.auth_bg2 {background: #02555e;}
.auth_bg {background: #d6b125;}
.auth_block {
   display: flex;
   align-items: center;
   justify-content: center;
   width: 100%; 
   height: calc(100vh - 50px); 
   position: relative;
}
.form_title {
    font-size: 17px;
    text-align: center;
    color: #02555e;    
}
.auth_form {
    width: 100%;
    max-width: 400px;
    min-height: 50vh;
    background: transparent;
    text-align: center;
    padding: 0 20px;
    z-index: 100;
}
.form_wrap {
    width: 100%;
    padding: 20px;
    border-radius: 20px;
    background: #fff;
}
.auth_row {
    position: relative;    
    margin: 20px 0;  
    text-align: center;    
}
.sup_row {
    position: relative;    
    margin: 8px 0;  
    text-align: center;    
}
.auth_row .row_title, .auth_row a{
    width: 100%;
    font-size: 17px;
    margin-bottom: 6px;
    color: #02555e;
}
.auth_row a {
    cursor: pointer;
}
.auth_action {
    position: relative;    
    text-align: center;  
}

.auth_input {
  width: 100%;
  height: 50px;
  padding: 0 10px;
  font-size: 22px;
  font-weight: 400;
  letter-spacing: 5px;
  color: #02555e;
  border: 1px solid #02555e;
  border-radius: 10px;
  text-align: center;
}
.auth_code {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  vertical-align: middle; 
  width: 60px;
  height: 50px;
  font-size: 20px;
  font-weight: 400;
  line-height: 0;
  color: #02555e;
  border: 1px solid #02555e;
  border-radius: 10px;
  background: #fff;
}
#smscode {letter-spacing: 18px;}
.auth_num {display: inline-block; vertical-align: middle;width: calc(100% - 75px); margin-left: 6px; font-size: 20px; font-weight: 400; letter-spacing: 2px;  line-height: 0;}
.auth_rules {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    width: 210px;
    height: 22px;
    font-size: 12px;
    font-weight: 400;
    line-height: 0;
    color: #02555e;
    border: 1px solid #02555e;
    border-radius: 6px;
    background: #fff7; 
}

.input_error {
    display: none;
    width: 100%;
    height: 18px;
    padding-top: 10px;
    text-align: center;
    font-size: 14px;
    color: red;
}
.input_error.active {display: block;}

.auth_title {
  font-size: 22px;
  color: #2b2a29;
  font-weight: bold;
  line-height: 1.4em;
  margin-bottom: 20px;
}
.auth_note {
  font-size: 14px;
  color: #02555e;
  line-height: 1.3em;
}
.auth_logot, .auth_logos {width: 100%; text-align: center; margin: 10px auto;} 
.auth_logot img {display: inline-block; width: 180px;} 
.auth_logos img {display: inline-block; width: 90px;} 
.auth_text {
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  line-height: 1.4em;
  margin: 15px 0;
} 
@media only screen and (max-width: 362px) {
  .reg_button {padding: 8px; font-size: 15px; border: solid 1px #fff;}
  .auth_title {font-size: 17px; line-height: 1.3em; margin-bottom: 8px;}
  .auth_block .form_title {font-size: 17px; line-height: 1.3em;}
  .auth_logot, .auth_logos {margin: 2px auto;} 
  .auth_logot img {display: inline-block; width: 140px;} 
  .auth_logos img {display: inline-block; width: 65px;} 
  .auth_text {font-size: 16px; line-height: 1.3em; margin: 8px 0; font-weight: 500;}
  .form_wrap {padding: 10px;}
  .auth_code {width: 45px;}
}     
